@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 100;
  font-display: auto;
  src: url("Poppins-Thin.woff2") format("woff2"),
       url("Poppins-Thin.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 200;
  font-display: auto;
  src: url("Poppins-ExtraLight.woff2") format("woff2"),
       url("Poppins-ExtraLight.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 300;
  font-display: auto;
  src: url("Poppins-Light.woff2") format("woff2"),
       url("Poppins-Light.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 400;
  font-display: auto;
  src: url("Poppins-Regular.woff2") format("woff2"),
       url("Poppins-Regular.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 500;
  font-display: auto;
  src: url("Poppins-Medium.woff2") format("woff2"),
       url("Poppins-Medium.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 600;
  font-display: auto;
  src: url("Poppins-SemiBold.woff2") format("woff2"),
       url("Poppins-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 700;
  font-display: auto;
  src: url("Poppins-Bold.woff2") format("woff2"),
       url("Poppins-Bold.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 800;
  font-display: auto;
  src: url("Poppins-ExtraBold.woff2") format("woff2"),
       url("Poppins-ExtraBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  normal;
  font-weight: 900;
  font-display: auto;
  src: url("Poppins-Black.woff2") format("woff2"),
       url("Poppins-Black.ttf") format("truetype");
}
/* Italic */
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 100;
  font-display: auto;
  src: url("Poppins-ThinItalic.woff2") format("woff2"),
       url("Poppins-ThinItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 200;
  font-display: auto;
  src: url("Poppins-ExtraLightItalic.woff2") format("woff2"),
       url("Poppins-ExtraLightItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 300;
  font-display: auto;
  src: url("Poppins-LightItalic.woff2") format("woff2"),
       url("Poppins-LightItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 400;
  font-display: auto;
  src: url("Poppins-Italic.woff2") format("woff2"),
       url("Poppins-Italic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 500;
  font-display: auto;
  src: url("Poppins-MediumItalic.woff2") format("woff2"),
       url("Poppins-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 600;
  font-display: auto;
  src: url("Poppins-SemiBoldItalic.woff2") format("woff2"),
       url("Poppins-SemiBoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 700;
  font-display: auto;
  src: url("Poppins-BoldItalic.woff2") format("woff2"),
       url("Poppins-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 800;
  font-display: auto;
  src: url("Poppins-ExtraBoldItalic.woff2") format("woff2"),
       url("Poppins-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'Poppins';
  font-style:  italic;
  font-weight: 900;
  font-display: auto;
  src: url("Poppins-BlackItalic.woff2") format("woff2"),
       url("Poppins-BlackItalic.ttf") format("truetype");
}
/*
Usage:
  html { font-family: 'Poppins', sans-serif; }
*/
